import 'package:flutter/cupertino.dart';
import 'package:konkeui/konkeui.dart';

class SimpleProgressIndicatorDemo extends StatelessWidget {
  const SimpleProgressIndicatorDemo({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment: MainAxisAlignment.center,
      mainAxisSize: MainAxisSize.min,
      children: const <Widget>[
        SimpleProgressIndicator(
          size: Size(100, 100),
          value: 0.2,
        ),
        SizedBox(height: 25),
        SimpleProgressIndicator(
          size: Size(100, 100),
          value: 0.5,
        ),
        SizedBox(height: 25),
        SimpleProgressIndicator(
          size: Size(100, 100),
          value: 0.8,
        ),
      ],
    );
  }
}
